<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/login.js"></script>
</head>

<body>
    <div class="container ">
        <div class="row d-flex justify-content-center align-items-center" style="height: 100vh;">
            <div class="col-sm-5 jumbotron">
                <div class="row mb-5">
                    <div class="col-sm-12">
                        <h2 class="text-center">Login to your Account</h2>
                    </div>

                </div>
                <div class="form-group">

                    <input type="text" class="form-control" id="inputUsername" aria-describedby="usernameHelp"
                        placeholder="Enter username">
                </div>
                <div class="form-group">

                    <input type="password" class="form-control" id="inputPassword" placeholder="Password">
                </div>
                <div class="row">
                    <div class="col-sm-6">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="flexCheckDefault">
                            <label class="form-check-label" for="flexCheckDefault">
                                Remember account
                            </label>
                        </div>
                    </div>
                    <div class="col-sm-6 text-right">
                        <p>forgot password ?</p>
                    </div>
                </div>

                <div class="form-group">
                    <small id="error" class="form-text text-danger d-none"></small>
                </div>

                <button id="submit" class="btn btn-primary form-control">Submit</button>
            </div>
        </div>
    </div>
</body>

</html>